<annotation>
	<folder>0920</folder>
	<filename>14.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\14.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>464</ymin>
			<xmax>755</xmax>
			<ymax>572</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>609</ymin>
			<xmax>757</xmax>
			<ymax>719</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>512</xmin>
			<ymin>752</ymin>
			<xmax>725</xmax>
			<ymax>858</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>520</xmin>
			<ymin>910</ymin>
			<xmax>741</xmax>
			<ymax>1022</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>522</xmin>
			<ymin>1063</ymin>
			<xmax>746</xmax>
			<ymax>1171</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>533</xmin>
			<ymin>1213</ymin>
			<xmax>746</xmax>
			<ymax>1324</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>526</xmin>
			<ymin>1364</ymin>
			<xmax>747</xmax>
			<ymax>1480</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>533</xmin>
			<ymin>1519</ymin>
			<xmax>748</xmax>
			<ymax>1626</ymax>
		</bndbox>
	</object>
</annotation>
